<!DOCTYPE html>
<html>
<body>
<p>Augustus zette propaganda op grote schaal in om zich te
    verheerlijken. Hij gebruikte drie belangrijke dingen: de Res Gestae Divi
    Augusti, portretten en gebouwen. De Res Gestae Divi Augusti was een plak
    steen met Augustus’ prestaties, waarvan kopieën door heel het rijk werden
    verspreid na zijn dood. Daarnaast zette Augustus een aantal gebouwen neer en
    voltooide hij Caesar’s bouwprojecten om zijn familieband met Caesar te
    benadrukken en zo zijn macht te legitimeren. Ten slotte had hij nog een zeer
    herkenbaar portret (foto rechts). Het had een aantal kenmerken: het was
    nieuw voor de tijd dat een keizerportret door het hele rijk werd verspreid,
    alle portretten waren hetzelfde waardoor iedereen wist hoe de keizer
    eruitzag, het portret was overal (als beeld, op munten, als decoratie,
    etc.), het portret is geïdealiseerd (hij is jong afgebeeld in een klassieke
    stijl en hij is groter afgebeeld dan in werkelijkheid), het straalde macht
    uit, en Augustus was neutraal afgebeeld. Deze propaganda was vrij effectief,
    aangegeven door Augustus’ keizerschap van maar liefst 41 jaar.</p>
<figure>
    <figcaption>
        Augustus van Prima Porta, het portret dat hij door het hele rijk
        verspreidde.<br>
    </figcaption>
    <img src="bijlagen/figuur4.webp"/>
</figure>
</body>
</html>
